@charset "utf-8";
/* CSS Document */
body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin: 0px;
	font-size: 12px;
	background-color: #FFFFFF;
	background-image: url(../../../image/header_bk.png);
	background-repeat: repeat-x;
	background-position: 0% top;
}
main {
	padding-bottom: 150px;
	background-image: url(../../../image/town.png);
	background-repeat: no-repeat;
	background-position: 0% bottom;
}
.margin_left {
	margin-left: 20px;
}
.wrapper {
	margin-left: auto;
	margin-right: auto;
}
.margin_right {
	margin-right: 20px;
}
header {
	position: relative;
}
#head_top {
	height: 130px;
}
#nav_btn {
	float: left;
	margin-top: 20px;
	display: none;
	margin-left: 20px;
	width: 40px;
	height: 50px;
	cursor: pointer;
}
#ks_logo {
	width: 280px;
	height: 42px;
	float: left;
	margin-top: 50px;
}
#sub_nav {
	float: right;
	margin-top: 70px;
	width: 300px;
}
#sub_nav a {
	float: left;
	white-space: nowrap;
	margin-right: 20px;
	text-decoration: none;
	color: #9C9C9C;
}
#sub_nav a:hover {
	color: #0268CC;
}
#main_nav {
	margin-left: 0px;
	display: block;
	height: 70px;
	z-index: 3000;
}
.menu_btn {
	height: 70px;
	display: block;
	text-align: center;
	border-top: 6px solid #D9DADA;
	cursor: pointer;
	width: 170px;
	background-color: #FFFFFF;
	border-bottom: 1px solid #D9DADA;
}
.menu_btn p {
	font-size: 1.2em;
	font-weight: bold;
	color: #000000;
	letter-spacing: 0.3em;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-top: 15px;
}
.menu_btn small {
	color: #B2B2B2;
	font-size: 0.9em;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0px;
	letter-spacing: 0em;
}
.menu_btn:hover {
	border-top-color: #B7D906;
	background-color: #DAEBF9;
}
.menu_list {
	display: block;
}
.menu_list a {
	text-decoration: none;
}
.this_cgr .menu_btn    {
	border-top-color: #03246F;
	background-color: #F2F8FD;
	cursor: default;
	height: 70px;
}
.menu  {
	border-top: 1px solid #7C7C7C;
	display: none;
}
#menu_work1 {
	float: left;
}
#menu_work2 {
	float: right;
}
.menu a {
	/* IE8以下 */
	background-color: #16538F;
}
.menu a {
	width: 170px;
	height: 35px;
	border-right: 1px solid #03246F;
	border-bottom: 1px solid #03246F;
	border-left: 1px solid #03246F;
	border-top-style: none;
	line-height: 35px;
	text-align: center;
	text-decoration: none;
	display: block;
	background-color: hsla(210,73%,34%,0.90);
	color: #FFFFFF;
	font-weight: bold;
}
.menu a:hover {
	/* IE8以下 */
	background-color: #E0F1FF;
}
.menu a:hover {
	background-color: hsla(207,65%,97%,1.00);
	color: #0000CC;
}
.menu #this_page {
	width: 170px;
	height: 35px;
	border-right: 1px solid #03246F;
	border-bottom: 1px solid #03246F;
	border-left: 1px solid #03246F;
	border-top-style: none;
	line-height: 35px;
	text-align: center;
	text-decoration: none;
	display: block;
	background-color: #C1D8EF;
	color: #0D45C3;
	font-weight: bold;
}
.menu span {
	font-size: 0.9em;
	letter-spacing: -1px;
}
#home {
	position: absolute;
	left: 0px;
	z-index: 2600;
}
#work {
	position: absolute;
	left: 0px;
	z-index: 2100;
}
#work .menu_btn {
	margin-left: 170px;
}
#inf {
	position: absolute;
	left: 340px;
	z-index: 2200;
}
#web {
	position: absolute;
	left: 510px;
	z-index: 2300;
}
#com {
	position: absolute;
	left: 680px;
	z-index: 2400;
}
#contact {
	left: 850px;
	position: absolute;
	z-index: 2500;
}
.centering {
	text-align: center;
}
.dl_icon {
	width: 20px;
	height: 20px;
	margin: 0px;
	border-style: none;
	vertical-align: middle;
}
footer {
	background-color: #03246F;
	padding-bottom: 40px;
}
footer #foot_wrap {
	position: relative;
}
footer address {
	color: #FFFFFF;
	margin-top: 30px;
	float: left;
}
footer address a {
font-size: 1.6em;
color: #FFFFFF;
text-decoration: none;
background-image: url(../../../image/list_mark1.png);
padding-left: 15px;
background-position: left center;
background-repeat: no-repeat;
line-height: 40px;
}
footer address a:hover  {
color: #DEF564;
}

#foot_nav  {
	float: right;
	width: 560px;
	color: #FFFFFF;
	font-size: 0.9em;
	margin-top: 30px;
}
#foot_nav .cgr {
	float: left;
	margin-left: 0px;
	margin-right: 20px;
}
#foot_nav .cgr2 {
	margin-left: 0px;
	margin-right: 20px;
	float: left;
}
#foot_nav .page li {
	list-style-image: url(../../../image/list_mark1.png);
	margin-left: 20px;
}
#foot_nav a {
	color: #FFFFFF;
	text-decoration: none;
}
#foot_nav a:hover {
	color: #DEF564;
}
#copy {
	text-align: left;
	position: absolute;
	bottom: 0px;
	left: 0px;
}
#copy small {
	color: #FFFFFF;
	font-size: 0.9em;
}
#menu_close {
	height: 70px;
	width: 100%;
	position: fixed;
	top: 130px;
	background-color: #FFFFFF;
	border-top: 6px solid #D9DADA;
	z-index: 2000;
}
#go_top {
	position: fixed;
	bottom: 50px;
	right : 10px;
	display: none;
}
